﻿.Background
        {
            background-color: Black;
            filter: alpha(opacity=90);
            opacity: 0.8;
        }
        
        .Popup
        {
            width: 40%;
            min-width: 350px;
        }
        .close
        {
            margin-top: -20px;
            margin-right: -20px;
            background: black;
            color: #fff;
        }
        .close:hover
        {
            background: #f9f7f6;
        }
	.white{
		background-color: white;
		width: 85%;
		height: auto;
		padding: 35px 20px 7px;
}
	.blue-sec{
		width: 100%;
    margin: auto;
    height: auto;
    padding: 10px;
    background: #2A88C9;
    background: linear-gradient(#2A88C9, #80C7F9);
    border-radius: 10px;
    box-shadow: 4px 5px 11px grey;
    font-family:"Roboto",sans-serif;
		/*background: -webkit-linear-gradient(rgba(7, 99, 179, 0.9), RGBA(86, 172, 245, 0.7));
		background: -o-linear-gradient(rgba(7, 99, 179, 0.9), RGBA(86, 172, 245, 0.7));
		background: -moz-linear-gradient(rgba(7, 99, 179, 0.9), RGBA(86, 172, 245, 0.7));
		background: linear-gradient(rgba(7, 99, 179, 0.9), RGBA(86, 172, 245, 0.7));*/
		
	}
	